Subject: Strange collection path in Pine 4.05 SunOS...

From: "Phil D'Amore" <[email-masked]>
Date: Mon, 18 Jan 1999 16:37:44 -0500 (EST)

I just compiled 4.05 on a SunOS 4.1.3 box, and when I try to run it to
access my local folders, they have all disappeared.  The path at the top
of the screen still reflects the proper path (mail/[]), but only the INBOX
shows.  I tried creating a new folder, which worked, but it puts it in the
wrong location(I think).  It seems to create a directory with the same
name as my gecos name in the current directory(i.e. ./Phil D'Amore/), and
creates the folder in there. All of my path settings are default, except
for my inbox path, which is set to my IMAP server.

I also compiled it on AIX 4.2.0, which ran correctly with the same .pinerc
file.  I have never seen any other build of pine do this on any other
machine.

Any suggestions?

--
Phil D'Amore
UNIX Admin./E-Mail Postmaster           "Talk is cheap because supply
Information Technology                   always exceeds demand."
Embry-Riddle University                  
Phone: (904)226-7185

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------